etc/xdg/karbonrc
usr/bin/karbon
usr/lib/*/libkarboncommon.so.1*
usr/lib/*/libkarbonui.so.1*
usr/lib/*/libkdeinit5_karbon.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_eps2svgai.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_karbon1x2karbon.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_karbon2image.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_karbon2svg.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_karbon2wmf.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_pdf2odg.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_pdf2svg.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_svg2karbon.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_wmf2svg.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_wpg2svg.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_wps2odt.so
usr/lib/*/qt5/plugins/calligra/formatfilters/calligra_filter_xfig2odg.so
usr/lib/*/qt5/plugins/calligra/parts/karbonpart.so
usr/lib/*/qt5/plugins/calligra/shapefiltereffects/calligra_filtereffects.so
usr/lib/*/qt5/plugins/calligra/tools/karbon_tools.so
usr/lib/*/qt5/plugins/karbon/extensions/karbon_flattenpath.so
usr/lib/*/qt5/plugins/karbon/extensions/karbon_refinepath.so
usr/lib/*/qt5/plugins/karbon/extensions/karbon_roundcorners.so
usr/lib/*/qt5/plugins/karbon/extensions/karbon_whirlpinch.so
usr/share/applications/org.kde.karbon.desktop
usr/share/icons/hicolor/*/apps/calligrakarbon.png
usr/share/icons/hicolor/scalable/apps/calligrakarbon.svgz
usr/share/karbon
usr/share/kservices5/ServiceMenus/calligra/karbon_print.desktop
usr/share/kservices5/calligra_odg_thumbnail.desktop
usr/share/kservices5/karbon_karbon1x_thumbnail.desktop
usr/share/kservices5/karbon_wmf_thumbnail.desktop
usr/share/kservices5/karbon_wpg_thumbnail.desktop
usr/share/kservices5/karbon_xfig_thumbnail.desktop
usr/share/kxmlgui5/karbon/karbon.rc
usr/share/kxmlgui5/karbon/karbon_readonly.rc
usr/share/locale/*/LC_MESSAGES/KarbonFilterEffects.mo
usr/share/locale/*/LC_MESSAGES/KarbonTools.mo
usr/share/locale/*/LC_MESSAGES/karbon.mo
usr/share/metainfo/org.kde.karbon.appdata.xml
usr/share/templates/.source/Illustration.odg
usr/share/templates/Illustration.desktop
